.. first-steps.rst
   Copyright (C) 2013 Martin Zobel-Helas


Services provided by the DSA Team
=================================
The DSA team provides several services to the Debian project. Those
services are listed here.

.. contents::


porting machines
----------------
foobar

Monitoring debian.org infrastructure
------------------------------------
All debian.org machines 

website single-signon
---------------------

.. vim: set textwidth=72 syntax=rst :
.. Local Variables:
.. mode: rst
.. fill-column: 72
.. End:


